Subject: Re: nicotine wants py23-gtk2, but gets py24-gtk2
To: Jeremy C. Reed <>
From: Hubert Feyrer <>
List: pkgsrc-users
Date: 01/25/2007 18:20:54
On Thu, 25 Jan 2007, Jeremy C. Reed wrote:
> I don't know nicotine (and I don't know if it will work with python 2.4),
> but maybe try adding 24 first, like:

That doesn't make sense. If nicotine wants 2.3, i'd say it should get it.
The real question is: why doesn't this work?

I guess pkgsrc/x11/py-gtk2 _can_ be built into a py23-gtk2, and nicotine 
(in this case) should pass whatever is needed to do that.
It just doesn't.

  - Hubert